<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49f05cd3f9cec26cf09f47afe5a4d0ec">
  <dict>
    <!--2021-04-28 14:06:19.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-04-28 14:06:19.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-04-28 14:06:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-12-23 10:20:58.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-04-28 14:06:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-04-28 14:06:19.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-04-28 14:06:19.000-->
    <int key="utBsfPort">10080</int>
    <!--2021-04-28 14:06:19.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc015.mcc259.pub.3gppnetwork.org</string>
    <!--2021-04-28 14:06:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-04-28 14:06:19.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
